Bug 975284 - Download InDesign source documents mistakenly return empty documents
Download InDesign source documents mistakenly return empty documents
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.0
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 22:35 EDT by Ding-Yi Chen
Modified: 2013-11-26 22:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.0.0-alpha-2-SNAPSHOT (20130717-0034)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 975286 (view as bug list)
Environment:
Last Closed: 2013-11-26 22:24:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2013-06-17 22:35:48 EDT
Description of problem:
When downloading InDesign source documents, it appears as if the documents are empty. Both .idml and offline .pot suffer this symptom. 

Version-Release number of selected component (if applicable):
3.0.0-alpha-2-SNAPSHOT (20130618-0020)


How reproducible:
Always

Steps to Reproduce:
1. Navigate to any non-empty InDesign project/Version
2. Click "Source Documents"
3. Click ".idml" on any document
4. Click "offline .pot" on any document

Actual results:
Step 3 and 4 return empty documents.

Expected results:
Step 3 and 4 invoke download dialogs that ask the location to put the .idml and .pot files.


Additional info:
Comment 1 David Mason 2013-06-19 00:12:11 EDT
Fixed in 3.0.0-alpha-2-SNAPSHOT
Comment 2 Ding-Yi Chen 2013-07-16 21:45:53 EDT
VERIFIED with Zanata version 3.0.0-alpha-2-SNAPSHOT (20130717-0034)
Comment 3 Sean Flanigan 2013-11-26 22:15:11 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 4 Sean Flanigan 2013-11-26 22:16:40 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 5 Sean Flanigan 2013-11-26 22:18:33 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:24:38 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:33:13 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:35:30 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.